# CALL_DEF_BOUNDBOX Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

CALL_DEF_COLOR | Color
CALL_DEF_POINT | Pmin
CALL_DEF_POINT | Pmax

## Field Documentation

CALL_DEF_COLOR CALL_DEF_BOUNDBOX::Color

CALL_DEF_POINT CALL_DEF_BOUNDBOX::Pmax

CALL_DEF_POINT CALL_DEF_BOUNDBOX::Pmin

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx